Sakoon - Counsellor - Bug #8307
Not able to Sign Up as counsellor.

11/02/2023 11:43 AM - Shubham J

Status: Closed Start date: 11/02/2023
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202311021143-gbzl2.png

History

#1 - 11/03/2023 06:37 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 11/20/2023 11:03 AM - Shubham J

- Status changed from Resolved to Closed
